/*Core Layout*/
#top {
	min-width: auto;
}
#wrapper {
	padding: 0;
	width: auto;
}
#container {
	padding: 8px;
	background: 0;
}
#left-col {
	margin: 0;
	width: auto;
	float: none;
}
#center-col {
	width: auto;
	float: none;
}
#right-col {
	margin: 0;
	width: auto;
	float: none;
}
body.wide #container {
	background: 0;
}
body.wide #center-col {
	width: auto;
	float: none;
}

/*Header*/
#header {
	margin: 0px;
	padding: 10px;
	width: auto;
	background: 0;
}

#headerTitle {
	font-size: 28px;
}

#logo {
	display: none;
}

/*Main Nav*/
#navigation {
	padding: 0px 8px;
	margin-bottom: 0px;
}
@media screen and (max-width: 390px) {
	#navigation li:last-child {
		display: none;
	}
	#navigation ul li:nth-last-child(2):after {
		content: '';
		background: none;
	}
}

/*CL Menu Controls - Shows in Mobile Context*/
#cl-menu-control {
	display: block;
}

/*CL Menu Show Hide - Available in Mobile Context*/
#cl-menu,
#cl-menu.hide {
	display: none;
}
#cl-menu.show {
	display: block;
}

/*Right Col*/
#right-col h4 {
	margin: 0 0 .25em 0;
	font-size: .9em;
}
#right-col ul {
	margin: 0 0 1em 15px;
	font-size: .75em;
	list-style: disc outside;
}

/*Two Columns*/
#content .cola {
	width: auto;
	float: none;
}
#content .colb {
	width: auto;
	float: none;
}
body.wide #content .cola {
	width: auto;
	float: none;
}
body.wide #content .colb {
	width: auto;
	float: none;
}

/*Conditional Home Page Content*/
#home-cola,
#home-colb {
	padding: 0;
	width: auto;
	float: none;
	text-align: left;
}
#home-colb {
	float: none;
}
#home .home-img {
	padding: 0 0 5px 0;
	width: 100%;
	float: none;
}
#home .home-img img {
	width: 100%;
}

/*Footer*/
#footer {
	margin: 0;
	padding: 20px 8px 8px 8px;
	width: auto;
	background: 0;
}

/*Print Popup*/
#print-dialog {
	width: auto;
}
